Bug 22387 - failure to talk to atapi cd drive
Summary: failure to talk to atapi cd drive
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-16 17:32 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 16:48:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-16 17:32:34 UTC
On several different platforms, with several different atapi cd drives,
using cd's that have correctly installed on other occasions, the install
hangs with the syslog messages reading

stat=0x51
error=0x30

and finally
Error: unit attention sense key=0x06
power on, reset, or hardware reset occurred asc=0x29 ascq=0x00

This happened most recently on a system that had previously installed from
the same cd, and which, when booted up, was able to mount and read this same
cd.

it occurs at the time the shell is started, and /sbin/loader is kicked off.

Comment 1 Michael Fulbright 2000-12-18 16:48:38 UTC
Your CDROM drive is having errors. This is a hardware issue.


Note You need to log in before you can comment on or make changes to this bug.